﻿@charset "utf-8";
/* CSS Document */
/* 全局 */
*{margin:0px; padding:0px;}
table {border-collapse:collapse; border-spacing:0; border:0px;}
ol,ul {list-style:none;}
ul{height:auto; overflow:hidden; padding:0px; margin:0px}
img,a img{border:0}
a:focus{ outline:0;}
a{color:#000000; text-decoration:none; outline:none; }
a:active{noOutline:expression(this.onFocus=this.blur());}
A:hover {color: #ff6600;text-decoration:none; behavior:url(line.htc);    }
body{margin:0px auto; padding:0px; font-size:12px; font-family:'宋体'; color:#000000; background:url(images/top1.jpg) #f7f8e5 no-repeat center 0px;overflow-x:hidden;}

.all{width:1002px; height:auto; overflow:hidden; margin:0px auto;}

.serkey{color:#585757; font-family:微软雅黑;}


/* 顶部菜单 */
.top{ width:945px;  height:41px; margin:0 auto;}

.topbg{height:41px; background:url('images/toptitle.jpg') repeat-x 0;}

.toplist1{width:200px;height:41px; float:left;line-height: 41px;}

.toplist2{width:280px; float:left;display: inline;line-height: 41px;padding-top:8px;}

.toplist3{ float:right;display: inline;line-height: 41px;text-align: right;}

.topdatu{; width: 1002px;margin: 0 auto;margin-top: 282px; position:relative}
#closeEw{ width:19px; height:19px; cursor:pointer; margin-top:144px; margin-left:80px;}
.ewm{  width:99px; height:163px;  background: url(images/wb1.jpg) no-repeat;  position:absolute ; top:327px; right:-108px;}

 #scroll
        {
            width: 850px;
            height: 28px;
            position: relative;
            overflow: hidden;
        }
        
        #scroll .content
        {
            width: 850px;
            height: 28px;
            position: relative;
            overflow: hidden;
            margin: 0 auto;
        }
        #scroll ul
        {
            position: absolute;
        }
        #scroll li
        {
            float: left;
            width: 182px;
            height: 28px;
            text-align: center;
            margin-right:20px;
        }
        #scroll li a:hover
        {
            position: relative;
            top: 2px;
        }

/* 政务公开 Banner */
.zw_banner{width:1000px; height:156px;float:left; display:inline; text-align:left;}

/* 网站 LOGO */
.top_banner{width:1002px; height:209px;float:left; display:inline; text-align:left;}
#banner_01{background:url(images/b_dh.jpg) no-repeat; width:1002px; height:156px; text-align:left;}
#banner_02{background:url(images/b_dl.jpg) no-repeat; width:1002px; height:156px;}
#banner_03{background:url(images/b_lqc.jpg) no-repeat; width:1002px; height:156px;}
#banner_04{background:url(images/b_xntt.jpg) no-repeat; width:1002px; height:156px;}
#banner_05{background:url(images/b_sxc.jpg) no-repeat; width:1002px; height:156px;}
#banner_06{background:url(images/b_glsx.jpg) no-repeat; width:1002px; height:156px;}
#banner_07{background:url(images/b_ddwq.jpg) no-repeat; width:1002px; height:156px;}
.logo_link{float:left; display:block; width:410px; height:150px; }
/*.logo_link{margin-left:250px; _margin-left:125px; text-align:left; margin-top:40px; float:left; display:inline; display:block; width:354px; }*/
.jd_link{width:580px; height:150px; float:left; display:block; }

/* 菜单导航 */
.menu{width:1002px; height:44px; margin:0px auto; background:url(images/menubg.jpg) no-repeat;}

.menu1ul{width:720px; height:44px;float:left;}

.menu2div{float:left; width:280px; height:44px;line-height:44px;}

.menu2divsousuobg{background-image: url('images/sousuobg.jpg'); width: 154px; border: 0px; height: 18px;vertical-align:middle; padding-top:5px; padding-left:1px;}

.menu2divtibg{background-image: url('images/ttbb.jpg'); width: 80px; border: 0px; height: 22px;vertical-align:middle;}

.menu2divtibg2{background-image: url('images/ccbb.jpg'); width: 81px; border: 0px; height: 21px;vertical-align:middle;}

.menu2divsousuo{background-image: url('images/sousuo.jpg'); width: 45px; border: 0px; height: 21px; cursor: pointer;vertical-align:middle;}

.menu2divgaojisousuo{background-image: url('images/gaojisousuo.jpg'); width: 68px; border: 0px; height: 21px; cursor: pointer;vertical-align:middle;}

.menuliwenzi{height:44px;width:98px;float:left; text-align:center; font-size:16px;font-weight:bold;line-height:44px; color:#fff;}

.menuliwenzi a{color:#ffffff;}

.onshowbg{background: url('images/libg.png');}

.menuliwenzi a:hover {color: #ff6600;text-decoration:none; behavior:url(line.htc);    }

.menuliline{height:44px;width:3px;float:left; background:url('images/menuline.png')}

.menu1{width:630px; height:32px; margin-left:63px; margin-top:8px; float:left; display:inline;}
.menu1 li{width:104px; height:32px; line-height:32px; text-align:center; float:left; display:inline;}
.menu1 li a{color:#ffffff; font-size:16px; font-weight:bold;}
.menu1 li a:hover{font-size:16px;}
.menu1 li a:visited{color:#cc0000; font-size:16px;}
.menu2{width:300px; height:37px; line-height:37px;  margin-top:3px; color:#ffffff; float:left; display:inline;}
.menu2 a:visited{color:#ffffff;}

/* 主要内容 */
.main{width:1002px; height:auto; overflow:hidden;  margin:0px auto;background-color: #ffffff;}
.content{width:920px; height:auto; overflow:hidden; margin:15px auto;}
.dv1{width: 1002px; height: 40px; line-height: 40px;}
.dv2{height: 40px; margin: 0px 0px 0px 35px;}
.dv4{ height: 40px; margin: 0px 10px 0px 10px; display: none;}
.dv4 li{width: 75px; height: 40px; float: left;}
.dv5{width: 1002px; height: 28px; line-height: 28px;}
.dv6{width: 115px; height: 28px; line-height: 28px; font-size: 16px; font-weight: bold;  float: left; text-align: right;}
.dv6 a{color: #f15b25;}
.dv7{width: 990px; height: 250px; margin: 0 auto;}
.dv8{height: 27px; width: 400px; margin: 3px auto 0px auto;}
.dv9{height: 27px; background: url('images/bgg.jpg') no-repeat; width: 98px;  float: left; line-height: 27px; font-size: 16px; font-weight: bold;color: #f15b25;}
.dv10{height: 25px; border-bottom: 2px solid #d8d9d8; width: 300px; float: left;line-height: 25px; text-align: right;}
.dv11{width: 400px; margin: 0px auto;}
.dv12{height: 27px; width: 220px; margin: 3px auto 0px auto;}
.dv13{height: 27px; background: url('images/bgg.jpg') no-repeat; width: 98px;  float: left; line-height: 27px; font-size: 16px; font-weight: bold;color: #f15b25;}
.dv14{height: 25px; border-bottom: 2px solid #d8d9d8; width: 122px; float: left;  line-height: 25px; text-align: right;}
.dv15{width: 220px; margin: 0px auto;}
.dv16{width: 990px; margin: 10px auto 0px auto;}
.dv17{width: 760px; float: left;}
.dv18{width: 760px; margin-top: 10px;}
.dv19{width: 247px; height: 294px; float: left; margin-right: 10px;}
.dv20{width: 187px; padding-left: 60px; height: 38px; border: 1px solid #e2e1e1;background: url('images/yetitle.jpg') no-repeat; line-height: 38px; font-size: 16px; font-weight: bold;color: #f15b25;}
.dv21{width: 247px; height: 256px; border-left: 1px solid #e2e1e1; border-right: 1px solid #e2e1e1;    border-bottom: 1px solid #e2e1e1;}
 .dv22{width: 100px; height: 110px; margin-top: 10px; margin-left: 15px; float: left;  background: url('images/zaixianshenbao.jpg') no-repeat;}  
.dv23{width: 100px; height: 110px; margin-top: 10px; margin-left: 15px; float: left; background: url('images/gonggongfuwu.jpg') no-repeat;}
.dv24{width: 100px; height: 110px; margin-top: 10px; margin-left: 15px; float: left; background: url('images/zhuangtaichaxun.jpg') no-repeat;}   
.dv25{width: 100px; height: 110px; margin-top: 10px; margin-left: 15px; float: left; background: url('images/yewuzhixun.jpg') no-repeat;}
.dv26{width: 244px; float: left; height: 294px; margin-right: 10px;}
.dv27{width: 187px; padding-left: 60px; height: 38px; border: 1px solid #e2e1e1;  background: url('images/yetitle.jpg') no-repeat; line-height: 38px; font-size: 16px;}
.dv27 a{ font-size:12px; padding-left:70px;}
.dv29{width: 227px; padding: 0px 10px 0px 10px; height: 256px; border-left: 1px solid #e2e1e1; border-right: 1px solid #e2e1e1; border-bottom: 1px solid #e2e1e1;}
.dv30{width: 244px; height: 294px; float: left;}
.dv31{width: 187px; padding-left: 60px; height: 38px; border: 1px solid #e2e1e1; background: url('images/yetitle.jpg') no-repeat; line-height: 38px; font-size: 16px;}
.dv31 a{ font-size:12px; padding-left:70px;}
.dv32{width: 227px; padding: 0px 10px 0px 10px; height: 256px; border-left: 1px solid #e2e1e1; border-right: 1px solid #e2e1e1; border-bottom: 1px solid #e2e1e1;}
.dv33{width: 760px; margin-top: 10px; border: 1px solid #e2e1e1;}
.dv34{width: 190px; float: left; margin-left: 10px;}
.dv35{width: 190px; height: 35px; background: url('images/lindaoxinshang.jpg') no-repeat;  margin-top: 20px;}
.dv36{width: 191px; height: 35px; background: url('images/wsdcbg.jpg') no-repeat; margin-top: 20px;}
.dv37{width: 190px; height: 35px; background: url('images/myzjbg.jpg') no-repeat; margin-top: 20px;}
.dv38{width: 190px; height: 35px; background: url('images/12315rxbg.jpg') no-repeat; margin-top: 20px;}
.dv39{width: 530px; float: right;}
.dv40{height: 32px; width: 530px; margin: 10px auto 0px auto;}
.dv41{height: 32px; background: url('images/zwhubg.jpg') no-repeat; width: 114px; float: left; line-height: 32px; font-size: 16px; font-weight: bold;}
.dv42{height: 30px; border-bottom: 2px solid #d8d9d8; width: 416px; float: right; line-height: 30px; text-align: right;}
.dv42 div{width: 68px; height: 20px; float: right; margin-right: 15px; cursor: pointer;}
.dv43{height: 200px;}
.dv44{width: 35px; padding-top: 20px; height: 154px; float: left;}
.dv45{float: left; width: 480px; height: 154px;}
.dv46{float: right; padding-right: 10px; padding-top: 0px;}
.dv47{width: 967px; padding: 10px; margin-top: 10px; border: 1px solid #e2e1e1; height:196px;margin-left:6px}
.dv48{height: 45px; background: url('images/tujibg.jpg') no-repeat; width: 26px;float: left;}
.dv49{height: 37px; width: 100px; float: left; line-height: 45px; font-size: 16px; font-weight: bold; border-bottom: 8px solid #c5cfaf;}
.dv50{height: 24px; width: 594px; padding-top: 13px; float: left; border-bottom: 8px solid #c5cfaf;}
.dv51{width: 165px; height: 131px; float: left; margin-top: 10px; margin-right: 18px; background-color: #2ab088;margin-left:10px;}
.dv52{ height: 27px;  text-align: center; line-height: 24px;}
.dv52 a{color:White}
.dv53{width: 220px; float: right;padding-right:4px;}
.dv54{width: 200px; padding: 10px; border: 1px solid #e2e1e1;}
.dv55{height: 37px; width: 80px; float: left; line-height: 45px; font-size: 16px; font-weight: bold; border-bottom: 8px solid #c5cfaf;}
.dv56{height: 37px; width: 60px; float: left; border-bottom: 8px solid #c5cfaf;}
.dv57{width: 207px; height: 38px;margin-top: 10px;}
.dv58{width: 226px; height: 60px;  margin-top:17px;}
.dv58 img {height: 60px;width: 220px;  border:0px; }
.dv59{width: 226px; height: 68px; background: url('images/sr12.jpg') no-repeat;margin-top: 10px;}
.dv60{width: 220px; background: url('images/wjdcbb.jpg') no-repeat; height: 25px;}
.dv61{width: 198px; height: 191px; padding: 10px; border-left: 1px solid #e2e1e1; border-right: 1px solid #e2e1e1; border-bottom: 1px solid #e2e1e1;}
.dv62{text-align: center; font-size: 16px; font-weight: bold;}
.dv63{ height:150px;}
.dv64{width: 989px; height: 93px; background: url(images/xiangguanlianjie.jpg) no-repeat; margin-top: 10px; margin-left:6px;} 
.dv65{width: 948px; height: 62px; margin-left: 40px; padding-top: 10px;}
.dv66{height: 40px; line-height: 40px; background-color: #2ab088; text-align: center}
 
 
 .dv67{height: 27px; width:733px; margin: 15px auto 0px auto; background: url('images/listbt.jpg') no-repeat;}

 .dv677{height: 27px; width:733px; margin: 15px auto 0px auto; background: url('images/nav_01.gif') no-repeat 0px 12px;}

 .dv68{height: 25px; float:right;  line-height: 25px; }
  .dv69{height: 27px;  padding-left:32px;  float: left; line-height: 27px; font-size: 16px; font-weight: bold;color:#f15b25}

  .dv699{height: 27px;  padding-left:15px;  float: left; line-height: 27px; font-size: 16px; font-weight: bold;color:#f15b25}
.dv70{color: #f15b25; font-weight: bold;}

 
 
 
                                 

.tpxw{width:283px; height:247px; border-top:2px solid #e10000; border-left:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5; float:left; display:inline; position:relative}

.dt_tab{ width:415px; height:35px; background:url(images/tab_bg.png) no-repeat;}
.dt_tab li{width:83px; height:34px; text-align:center; line-height:33px; font-size:14px; cursor:pointer; float:left; display:inline;} 

/* 政府导航 */
.zwdh{width:988px; height:110px; margin:0px atuo; border:1px solid #ccc; border-top:none; margin-top:15px;}
.dh_menu{width:988px; height:31px; background:url(images/dh_bg.png) no-repeat; color:#fff;}
.dh_menu li{width:85px; height:33px; cursor:pointer; line-height:33px; float:left; display:inline; text-align:left;}
.dh_menu li span{padding-left:12px;}
.dh_menu .on{background:url(images/tab_on_03.gif) right; color:#cc0000; font-weight:bold; }
#dh_list_1{width:980px; margin:10px auto; overflow:hidden;}
.dh_pics td{width:86px; height:36px; padding:0px 10px;}

/* 网站底部 */
.bottom{width:990px; height:150px; margin:15px auto;}
.bottom .bleft{width:220px; height:150px; text-align:center; float:left; display:inline;}
.bottom .bright{width:210px; height:150px; text-align:center; float:left; display:inline;}
.bottom .bleft p,.bottom .bright p{margin-top:20px;}
.bottom .bcenter{width:550px; height:150px; float:left; display:inline; text-align:left;}
.bottom .bcenter p{height:23px; line-height:23px;}

/* 相关链接 */
.about_list{width:985px; *width:990px; margin:0px auto; margin-top:10px;}

/* 其他 */
.input_01{width:145px; height:22px; _height:20px; line-height:20px; border:0px; margin-left:1px; margin-top:2px; float:left; color:#ccc;}
.input_02{width:80px; height:22px; _height:20px; line-height:20px; border:0px; margin-left:1px; margin-top:2px; float:left; color:#ccc;}
.btn_submit{width:26px; height:24px; border:0px; cursor:pointer; background:0px 50%; float:left; display:inline}

.more{float:right; display:inline; padding-right:20px; padding-top:17px; color:#999;}
.more:hover{color: #ff6600;}

.more1{float:right; display:inline; padding-right:20px; padding-top:10px; color:#999;}
.more1:hover{color: #ff6600;}

.more2{float:right; display:inline; padding-right:20px; color:#999;}
.more2:hover{color: #ff6600;}

.red_bg{display:block; width:136px; height:27px; background-image:url(images/gzhd/bg_09.jpg); font-size:15px; color:#fff; font-weight:bold; line-height:27px; float:left; margin-top:10px; margin-left:7px; text-align:center;}

.titl_01{width:356px; height:44px;}
.t{width:100%; height:45px;}

.style1{color:#cc0000;}
.style1 a{color:#cc0000;}
.style2{color:#cc0000; font-size:14px;}

.clear{clear:both;}


.time{color:#999;}

.dh_current{width:auto; height:25px; line-height:25px; font-size:13px; margin:0px 0px 5px 25px; background:url(images/icon_01.jpg) no-repeat 0px; padding-left:15px; text-align:left;}


/*导航菜单*/
#navMenu {}
#navMenu ul{}
#navMenu .onelink{}
#navMenu li {}
#navMenu li a {}
#navMenu li a:hover, #navMenu li.hover a {}
/*-------- 下拉菜单 --------------*/
.dropMenu {position:absolute;
	top: 0;
	z-index:100;
	width: 284px;
	visibility: hidden;
/*  	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000, direction=135, strength=4);
*/	margin-top: 10px;
	margin-left:-108px;
	border: 1px solid #d0d0d0;
	background-color:#fff;
	/*background:url(imagess/mmenubg.gif);*/
	filter: Alpha(Opacity=100);
}

.dropMenu li {width:94px; height:35px; line-height:35px; float:left; text-align:center;}
.dropMenu li:hover { background-color:#ecd6d6;}
.dropMenu li a {width:94px; height:35px;display: block;text-align:center;color: black;color:#000;font-size:14px;}
.dropMenu li a:hover{background-color:#ecd6d6;}
.dropMenu+li a{
}
* html .dropMenu a {
}
.dropMenu a:hover {text-decoration:none;}

.hdo{
width:100%;
height:auto;
display:block;
overflow:hidden;
}








/*
图片新闻	最新动态 通知公告
*/	
.c1{width:920px; height:250px;}
.tpxw{width:283px; height:247px; border-top:2px solid #e10000; border-left:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5; float:left; display:inline;}

.wzdt{width:430px; height:249px; background-color:#faf9f9; border-left:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5;border-top:1px solid #e5e5e5; margin-left:10px; float:left; display:inline;}

.dt_tab{ width:415px; height:35px; background:url(images/tab_bg.png) no-repeat;}
.dt_tab li{width:83px; height:34px; text-align:center; line-height:33px; font-size:14px; cursor:pointer; float:left; display:inline;} 
.dt_tab .on{background:url(images/tab_on_01.gif) no-repeat; color:#fff; font-weight:bold;}

.tzgg{margin-left:11px;width:248px;background-color:#faf9f9; height:248px;float:left; display:inline; text-align:left;border-left:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5;border-top:1px solid #e5e5e5;}
.tzgg .t1{width:273px; height:34px; line-height:34px; font-size:13px;}
.tzgg .t1 p{display:block; width:89px; float:left; display:inline;}
.tzgg .t2{width:271px; height:213px; border-top:2px solid #e10000; border-left:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5;}

.rsrm{width:210px; padding-left:8px; background-color:#faf9f9; margin-top:20px; height:249px;  text-align:left;border-left:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; border-right:1px solid #e5e5e5;border-top:1px solid #e5e5e5;}
.rsrm12{height: 27px; width: 210px; margin: 3px auto 0px auto;}
.rsrm14{height: 25px; border-bottom: 2px solid #d8d9d8; width: 105px; float: left;  line-height: 25px; text-align: right;}

/* js 链接 */
.c2{width:990px; height:78px; margin-top:15px;}
.fla_1{width:308px; height:78px; float:left; display:inline;}
.fla_2{width:356px; height:78px; margin-left:9px; float:left; display:inline;}
.fla_3{width:308px; height:78px; margin-left:9px; float:left; display:inline;}

/* 政务公开、网上办事、公众互动 */
.c3{width:990px; height:332px; margin-top:15px;}

/* 政务公开 */
.zw_left{width:320px; height:320px; float:left; display:inline;}
.zk_pic_list{width:300px; height:auto; overflow:hidden; margin:15px auto 10px auto;}
.zk_pic_list li{width:142px; height:35px; margin:0px 0px 5px 5px; *margin:0px 0px 3px 5px; float:left; display:inline;}
.zk_text_list{width:250px; height:160px; margin:0px auto 0px 30px;}
.zk_text_list li{width:250px; height:22px; line-height:22px; margin:0px 0px 5px 5px; float:left; display:inline; text-align:left;}

.zw_right{width:560px; height:300px; margin-left:5px; margin-top:3px; float:left; display:inline; }
.zw_right h3{color:#c00; height:25px; line-height:25px; margin-left:10px; font-size:13px;}
.zw_r1{width:auto; height:73px; margin-top:5px;}
.zw_r2{width:auto; height:50px; margin-top:5px;}
.fggw,.ghjh,.rsxx,.zjgb{width:265px; height:73px; background:url(images/dian.gif) repeat-x bottom; float:left; display:inline; margin-right:15px; text-align:left;}
.zfcg,.yjgl{width:265px; height:50px; float:left; display:inline; margin-right:15px; text-align:left;}
.zfcg h3 a,.yjgl h3 a,.fggw h3 a,.ghjh h3 a,.rsxx h3 a,.zjgb h3 a{color:#cc0000;}
.ztbd{widht:560px; height:auto;}

/* 网上办事 */
.ws_left{width:350px; height:270px; overflow:hidden; margin:10px 10px 0px 10px; float:left; display:inline;  }
.bs_pics{width:350px; height:61px;}
.bs_menu{width:345px; height:26px; border-top:1px solid #ebcbcb;border-left:1px solid #ebcbcb;border-bottom:1px solid #ebcbcb;  background-color:#ffeaea; margin-top:15px; _margin-top:8px; }
.bs_menu .on{background-color:#fff; font-weight:bold; color:#cc0000;}
.bs_menu li{width:68px; height:26px; line-height:26px; float:left; display:inline; text-align:center; cursor:pointer;border-right:1px solid #ebcbcb;}
.bs_ul{width:345px; height:154px; margin-top:15px;}
.bs_ul ul{width:auto; height:auto; overflow:hidden;}
.bs_ul li{width:68px; height:22px; line-height:22px; text-align:center; float:left; display:inline;}
.ws_right{width:510px; height:290px; float:left; display:inline; margin-top:1px; }
.cj_pics{width:510px; height:82px; margin-top:5px; margin-bottom:10	px;}
.cj_pics img{width:80px; height:82px;}
.cx_pics{width:510px; height:60px; margin-top:5px;}
.cx_pics a{width:72px; height:auto; display:block; text-align:center; float:left;}
.cx_pics img{width:60px; height:60px;}
.cx_text{width:510px; height:25px; margin-top:5px;}
.cx_text a{width:72px; height:auto; display:block; text-align:center; float:left;}
.fw_text{width:305px; height:25px; line-height:25px; float:left; display:inline; margin-left:30px; margin-top:5px;}
.fw_text a{width:49px; height:auto; display:block; text-align:center; float:left;}

.bs_search{height:25px; overflow:hidden; width:872px; margin-top:8px; }
.bssx{width:auto; overflow:hidden; float:left; display:inline; height:25px; line-height:25px;}
.bssxTitle{font-size:14px; font-weight:bold; color:#cc0000;float:left; display:inline; line-height:25px; margin-left:10px;}
.selectDiv{ float:left; display:inline; margin-top:2px;margin-left:10px;}
.selectDiv select{margin-right:10px;}
.search_01{ width:172px; height:25px; float:left; background:url(images/search_01.jpg) no-repeat; margin-left:10px;}
.search_02{ width:107px; height:25px; float:left; background:url(images/search_02.jpg) no-repeat; }

/* 公众互动 */
.hd_left{width:285px; height:320px; float:left; display:inline; margin-left:8px;}
.hd_center{width:285px; height:320px;float:left; display:inline; margin-left:8px;}
.hd_right{width:280px; height:320px;float:left; display:inline; margin-left:8px; text-align:left;}
.rx_ul{width:285px; height:100px; margin-top:9px; *margin-top:8px;}
.ms_ul{width:285px; height:100px; margin-top:10px; *margin-top:0px;}
.wb_pics{width:285px; height:60px; margin-top:15px;}
.wb_pics a{margin:0px 3px;}
.wb_text{width:285px; height:20px; margin-top:8px;}
.wb_text li{width:71px;height:20px; display:block; text-align:center; float:left;}
.zh_menu{width:207px; height:28px; border-top:1px solid #ebcbcb; border-left:1px solid #ebcbcb; background-color:#ffeaea; margin-top:22px; *margin-top:21px;_margin-top:20px;}
.zh_menu .on{background-color:#fff; font-weight:bold; color:#cc0000;}
.zh_menu li{width:68px; height:27px; line-height:27px; border-right:1px solid #ebcbcb; border-bottom:1px solid #ebcbcb; float:left; display:inline; text-align:center; cursor:pointer;}
.rdsx_content{margin-left:15px;}
.rdsx_content p{line-height:30px; text-align:left;}
.ul1{width:270px; height:100px; margin-top:5px;}
.ul1 li{background:url(images/nav_01.gif) no-repeat 0px 5px; width:260px; height:25px; *height:21px; padding-left:12px;}
.ul1 li a{float:left;}
.ul1 li span{float:right;}

.title_01{width:271px; height:33px; line-height:33px; border-bottom:1px solid #e5e5e5}
.title_01 span{float:left; display:inline; color:#cc0000; font-size:14px; font-weight:bold;; padding-left:10px;}
.title_01 a{float:right;}

.title_02{width:545px; height:30px; line-height:30px; border-bottom:1px solid #ebcbcb}
.title_02 span{float:left; display:inline; color:#cc0000; font-size:14px; font-weight:bold;; padding-left:10px;}
.title_02 a{float:right;}

.title_04{width:510px; height:30px; line-height:30px; border-bottom:1px solid #ebcbcb}
.title_04 span{float:left; display:inline; color:#cc0000; font-size:14px; font-weight:bold;; padding-left:10px;}

.title_05{width:285px; height:30px; margin-top:15px; line-height:30px; border-bottom:1px solid #ebcbcb;}
.title_05 span{float:left; display:inline; color:#cc0000; font-size:14px; font-weight:bold;; padding-left:10px;}
.title_05 label{float:right; padding-right:10px;}

.title_06{width:285px; height:30px; line-height:30px; margin-top:15px}
.title_06 div{float:left; display:inline; width:130px; border-bottom:1px solid #ebcbcb;}
.title_06 span{float:left; display:inline; color:#cc0000; font-size:14px; font-weight:bold;; padding-left:10px;}
.title_06_ul{width:154px; height:28px; margin-top:2px; float:right; border-top:1px solid #ebcbcb; border-left:1px solid #ebcbcb; background-color:#ffeaea;}
.title_06_ul li{width:76px; height:27px; line-height:27px; border-right:1px solid #ebcbcb; border-bottom:1px solid #ebcbcb; float:left; display:inline; text-align:center; cursor:pointer;}
.title_06_ul .on{background-color:#fff; font-weight:bold; color:#cc0000;}

.nav_01{ height:auto; overflow:hidden;  padding:0px; margin:0px; padding-top:10px;}
.nav_01 li{ height:23px; line-height:23px;overflow:hidden;  font-size:12px; background:url(images/nav_01.jpg) no-repeat 0px 8px; padding-left:15px; }
.nav_01 label{color:#cc0000;}
.nav_01  a{float:left;}
.nav_01 li span{float:right;}

.nav_02{  padding:0px; margin:0px; padding-top:10px;}
.nav_02 li{ height:25px; line-height:25px;  font-size:12px; background:url(images/nav_01.jpg) no-repeat 0px 10px; padding-left:15px; }
.nav_02 label{color:#cc0000;}

.nav_02 span{float:right;}


.nav_022{height:auto; overflow:hidden;padding-top:10px;}
.nav_022 li{ height:28px; line-height:28px; *height:25px; *line-height:25px; font-size:12px; background:url(images/nav_01.jpg) no-repeat 0px 10px; padding-left:15px; }
.nav_022 label{color:#cc0000;}



.nav_08{width:230px; height:auto; overflow:hidden; margin:5px auto;}
.nav_08 li{width:230px; height:28px; line-height:28px; *height:25px; *line-height:25px; font-size:14px; background:url(images/nav_01.gif) no-repeat 0px 12px; padding-left:10px; }
.nav_08 label{color:#cc0000;}
.nav_08  a{float:left;}
.nav_08 span{float:right;}



.nav_018{width:480px; height:auto; overflow:hidden; margin:5px auto; padding-top:10px;}
.nav_018 li{width:460px; height:28px; line-height:28px; *height:25px; *line-height:25px; font-size:14px; background:url(images/nav_01.gif) no-repeat 0px 12px; padding-left:10px; }
.nav_018 label{color:#cc0000;}
.nav_018  a{float:left;
    width: 379px;
}
.nav_018 span{float:right;}


.nav_019{width:640px; height:auto; overflow:hidden; margin:5px auto;}
.nav_019 li{width:620px; height:28px; line-height:28px; *height:25px; *line-height:25px; font-size:14px; background:url(images/nav_01.gif) no-repeat 0px 12px; padding-left:10px; }
.nav_019 label{color:#cc0000;}
.nav_019  a{float:left;}
.nav_019 span{float:right;}



.nav_03{width:250px; height:46px; margin-left:10px;}
.nav_03 li{float:left; width:80px; height:21px;  line-height:21px;}

.nav_04{width:250px; height:21px; margin-left:10px;}
.nav_04 li{float:left; width:80px; height:21px;  line-height:21px;}

.nav_05{width:545px; margin:10px auto; text-align:left;}
.nav_05 li{width:250px; height:25px; line-height:25px; font-size:13px; background:url(images/nav_01.gif) no-repeat 0px 10px; padding-left:10px; float:left; display:inline; }

.nav_06{width:280px; margin:8px auto;}
.nav_06 li{width:265px; height:25px; line-height:25px; background:url(images/nav_01.gif) no-repeat 0px 10px; padding-left:10px; float:left; display:inline; }
.nav_06 li a{float:left;}
.nav_06 li span{float:right; color:#999}

.nav_07{width:280px; height:100px; margin-left:30px;}
.nav_07 li{height:30px; width:110px; line-height:30px; float:left; display:inline; }


.nav_10{width:280px; margin:8px auto;}
.nav_10 li{width:265px; height:25px; line-height:25px; background:url(images/nav_01.gif) no-repeat 0px 10px; padding-left:10px; float:left; display:inline; }

/*三个滑动窗口栏目
------------------------------*/
div#slidewindow{position:relative;z-index:4;width:988px;height:330px;overflow:hidden; border:1px solid #dedddd }
div#slidewindow div h2{margin:0px;font-size:14px;line-height:16px;background-repeat:no-repeat;background-position:left top;}
div#slidewindow div h2.glidetagon{ background-image:url(images/hd_bg.jpg);background-position:left -340px;}
div#slidewindow div h2 a{display:block;width:16px;height:290px;}

/*政务公开*/
div#zwgkbox{ position:absolute; top:0px; right:0px; z-index:3; width:922px; height:330px; background-color:#fff;}
div#zwgkbox h2#zwgktitle{ float:left; width:35px; text-align:center; color:#999; background-image:url(images/hd_bg.jpg);}
div#zwgkbox h2#zwgktitle a{padding:40px 8px 0px 9px;}
div#zwgkbox h2#zwgktitle a:link{color:#d00500;text-decoration:none;}
div#zwgkbox h2#zwgktitle a:visited{color:#d00500;text-decoration:none;}
div#zwgkbox h2#zwgktitle a:hover{color:#d00500;text-decoration:none;}
div#zwgkbox div#zwgkcontent{ float:left; width:885px;}


/*网上办事*/
div#wsbsbox{position:absolute; top:0px; right:33px; z-index:2; width:922px; height:330px; background-color:#fff;}
div#wsbsbox h2#wsbstitle{float:left; width:35px; text-align:center; color:#018c9b;background-image:url(images/hd_bg.jpg);}
div#wsbsbox h2#wsbstitle a{padding:40px 10px 0px 10px;}
div#wsbsbox h2#wsbstitle a:link{color:#018c9b;text-decoration:none;}
div#wsbsbox h2#wsbstitle a:visited{color:#018c9b;text-decoration:none;}
div#wsbsbox h2#wsbstitle a:hover{color:#018c9b;text-decoration:none;}
div#wsbsbox div#wsbscontent{float:left; width:884px;}

/*公众互动*/
div#gzhdbox{position:absolute;top:0px;right:67px;z-index:1;width:922px;height:330px; background-color:#fff;}
div#gzhdbox h2#gzhdtitle{margin-top:0px;float:left;width:35px;text-align:center;color:#359c01;background-image:url(images/hd_bg.jpg);}
div#gzhdbox h2#gzhdtitle a{padding:40px 9px 0px 10px;}
div#gzhdbox h2#gzhdtitle a:link{color:#359c01;text-decoration:none;}
div#gzhdbox h2#gzhdtitle a:visited{color:#359c01;text-decoration:none;}
div#gzhdbox h2#gzhdtitle a:hover{color:#359c01;text-decoration:none;}
div#gzhdbox div#gzhdcontent{float:left;width:884px;}

.Footers {
width: 1002px;
height: 68px;
margin: 0px auto;
margin-top: 10px;
line-height: 20px;
text-align: center;
}

.yqlj{
width: 100%;
float: left;
text-align: center;
}

#Div1 {
width: 930px;
padding-top: 0px;
overflow: hidden;
text-align: center;
margin: 0 auto;
}

#indemo1 {
float: left;
width: 800%;
}

#Div3 {
float: left;
}

#Div2 {
float: left;
}

/*列表页开始*/
.mainList{width:1002px; height:auto; overflow:hidden;  margin:0px auto;}
.listnr{  margin-top:15px;}
.listnr2{  background-color:White; padding-bottom:30px; }
.nleft{ width:200px; float:left; background-color:White;padding-bottom: 10000px; margin-bottom: -10000px;}
.nleftlmName{ margin-bottom:15px;}
.nright{ width:790px; float:right;background-color:White;padding-bottom: 10000px; margin-bottom: -10000px;  }
.zxzx{ margin-top:20px; padding-left:20px;}
.lmTitle{ color:#f27041;  font-size:16px; font-weight:bold;  margin-bottom:10px; margin-top:30px;}
.searchList{ background-color:White; text-align:center; padding-top:10px;  padding-bottom:15px;} 
#zxul li{ line-height:25px}
.NewsDh{height:20px; padding-top:9px; padding-left:18px; padding-right:18px; background-color:#ebebeb;}
.NewsDhLeft{ float:left}
.NewsDhRight{ float:right}
.listUl{ line-height: 30px;font-size: 14px;margin: 10px 0px 0 17px;}
 .listUl li {
        padding: 0 18px;
        height: 30px;
        background: url(images/dot.jpg) no-repeat 8px 13px;
        text-align: right;
        color: #666;
    }

    .listUl a {
        float: left;
    }

    .listUl span {
        float: right;
         padding-right:15px;
    }

    .listUl .line {
      margin-bottom:13px;
        background: url(images/hline.jpg) repeat-x;
        line-height: 0;
        height: 1px;
    }
    .num_input {
	BORDER-BOTTOM: #999 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #999 1px solid; WIDTH: 35px; HEIGHT: 15px; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid
}
.btn_go {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; BACKGROUND-COLOR: #fff; WIDTH: 35px; HEIGHT: 18px; COLOR: #888787; BORDER-TOP: #999 1px solid; CURSOR: pointer; BORDER-RIGHT: #999 1px solid
}


/*图片列表*/
.piclistUl{ line-height: 30px;  padding:0; margin:0px; margin-top:10px; }
 .piclistUl li {
        margin: 0 16px;
        float:left;
        width:218px;
       text-align:center;
      list-style:none;
       
    }

    .piclistUl a {
   
    }

   
/*-----------------------左导航菜单开始-------------------------------------------------------*/	
#subNavs {  
    padding-left:10px;
}

    #subNavs h3 a {
        font-weight: bold;
        font-size: 14px;
        color: #666;
        margin-left: 13px;
        padding-left: 11px;
        margin-bottom: 14px;
        background: url(images/arraw.jpg) no-repeat 0 5px;
        cursor: pointer;
        line-height:200%;
    }
	     .zcdwz {
        font-weight: bold;
        font-size: 14px;
        color: #666;
        margin-left: 13px;
        padding-left: 11px;
        margin-bottom: 14px;
     
        cursor: pointer;
        line-height:200%;
    }

    #subNavs ul {
        display: none;
        margin-left: 24px;
        padding-left: 7px;
        line-height: 21px;
        margin-bottom: 28px;
    }


	
	  #subNavs .open   {
        color: #00ae7f;
        color: #00ae7f !important;
      
    }


    #subNavs .open ul {
        display: block;
    }

    #subNavs li {
        padding-left: 7px;
        background: url(images/dot.jpg) no-repeat 0 10px;
    }

        #subNavs li a {
            color: #666;
        }

    #subNavs a.select {
		/*
        font-weight: bold;
        color: #00ae7f;
		*/
    }

/*-----------------------导航菜单结束-------------------------------------------------------*/	

.leftdh{padding-left: 20px;  padding-top:5px; color:White; font-size: 16px; font-weight: bold; padding-bottom: 5px; background-color:#389A13;  margin-bottom:10px;}

/* ----------------------------------新闻明细页开始--------------------------- */
.news {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left;
}

.NewsTitle {
    color: #a01111;
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    margin-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
}

.NewsInfo 
{
    padding-top:15px;
    line-height: 30px;
    font-size: 12px;
    color: #666666;
    text-align: center;
}

.nr { 
    font-size: 14px;
    text-align: left;
    padding-left: 25px;
    line-height: 250%;
    padding-top: 10px;
    padding-right: 15px;
    
}




/*轮换图片*/
/*yx_rotaion*/
.yx-rotaion{margin:0 auto; position:static;position:static!important;}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute}
.yx-rotation-title{width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:40px;z-index:1; display:none}
.yx-rotation-t{z-index:2;bottom:0px;line-height:30px;  }
.yx-rotation-focus span,.yx-rotaion-btn span{background:url(images/ico.png) no-repeat;display:block; }
.yx-rotation-focus{height:40px;line-height:40px;right:20px;bottom:30px;z-index:2}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover{background-position:-10px -126px}
.rotaion_list{width:0;height:0;overflow:hidden;}
.rotaion_list a{ display:block;  width:282px; text-align:center; color:Black;font-size:14px;font-family:microsoft yahei;}









.list_table {
	MARGIN-TOP: 10px; WIDTH: 600px; HEIGHT: 125px; MARGIN-LEFT: 15px
}
.list_table TD {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; HEIGHT: 28px;
	padding:0px;  border-color:#aeccf0;border-top-width:0px;border-left-width :1px; border-right-width :1px;border-bottom-width:1px;border-top-width:0px; border-style:solid 
}
.list_table .td1 {
	TEXT-ALIGN: left; PADDING-LEFT: 15px; BACKGROUND: url(images/nav_01.gif) no-repeat 0px 11px
}

.lxContent {
	TEXT-INDENT: 24px; MARGIN: 5px
}
.wyzx{  padding-left:41px; padding-top:4px; BACKGROUND: url(images/woyaozixun.jpg) no-repeat; width:107px; height:18px; color:White;  margin-top:15px; margin-left:15px;}
.wyzx a{font-weight:bold;color:White; }

.zxhf TD {
	 LINE-HEIGHT: 28px; HEIGHT: 28px;
	padding:0px;  border-color:#aeccf0;border-top-width:0px;border-left-width :1px; border-right-width :1px;border-bottom-width:1px;border-top-width:0px; border-style:solid 
}

.slider{overflow:hidden;width:760px;height:62px;}

/* 主页右下角广告开始-----------------------------------------------------------*/
#ad {
	Z-INDEX: 300; BORDER-BOTTOM: #b5b5b5 1px solid; POSITION: fixed; BORDER-LEFT: #b5b5b5 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 320px; BOTTOM: 0px; PADDING-RIGHT: 0px; FLOAT: right; HEIGHT: 240px; FONT-SIZE: 12px; OVERFLOW: hidden; BORDER-TOP: #b5b5b5 1px solid; RIGHT: 0px; BORDER-RIGHT: #b5b5b5 1px solid; PADDING-TOP: 0px; _POSITION: absolute
}
.zxx_constr { width: 320px; margin-left: auto; margin-right: auto; }
.jd_body {height: 240px;
	overflow: hidden;
}
.jd_body img {
	vertical-align: bottom;
}
.jd_ad_slide {
	width: 320px; height: 240px;
	float: left;
	position: relative;
} 
.jd_ad_img {
	position: absolute; left: 0; top: 0;
	width: 100%; height: 100%;
	display: none;
}
.jd_ad_btn {
	position: absolute; right: 3px; bottom: 8px;
}
.jd_ad_btn_a {
	width: 22px; height: 22px;
	line-height: 22px;
	margin-right: 5px;
	text-align: center;
	border-radius: 12px;
	background-color: #999;
	color: #fff;
	float: left;
}
.jd_ad_btn_a:hover {
	text-decoration: none;
}
.jd_ad_btn .active {
	background-color: #E4393C;
}
.jd_service {
	width: 310px;
	padding-top: 230px;
	float: right;
}
.jd_nav_x {
	height: 30px;
	margin: 0;
	overflow: hidden;
	position: relative;
}
.js_nav_a {
	width: 25%; *width: 24.9%;
	line-height: 20px;
	padding: 5px 0;
	text-align: center;
	font-size: 14px; font-family: 'microsoft yahei';
	float: left;
}
.jd_nav_x .active {
	color: #E4393C;
}
.jd_service_con {
	height: 136px;
	border: 1px solid #f1f1f1; border-top: 2px solid #aaa;
	position: relative;
}
.jd_service_img {
	position: absolute;
	display: none;
}
.jd_point_line {
	position: absolute; top: -2px; left: 0; z-index: 1;
	width: 25%;
	border-bottom: 2px solid #E4393C;
	text-align: center;
}
.jd_point_cor {
	position: absolute; bottom: 0; left: 50%;
	width: 0; height: 0;
	margin-left: -5px;
	border-style: dashed dashed solid; border-width: 5px; border-color: transparent transparent #E4393C;
	overflow: hidden;
}


#_span_jiucuo{position:absolute;left:550px;bottom:-40px;}



.adgg{ position:absolute;border:0px solid #999;z-index: 999;right:0;width:15px;height:13px;float:right;}
/* 主页右下角广告结束-----------------------------------------------------------*/